@charset "utf-8";
/* CSS Document */


* {font-family:Verdana; margin:0; padding:0; font-size:12px; font-weight:normal; color:#595B62;}

#lgcontainer {
	width:800px;
	margin: 100px auto 0;
}

#lgcontainer.w500{
	width:500px;
}

#logo {
	position:relative;
	height:100px;
}

img{
	position:absolute;
	top:0;
	left:0;
	margin-bottom:40px;
}

h1 {
	font-size:16px;
	font-weight:bold;
	color:#E31937;
	text-transform:uppercase;
}

#logo h1 {
	position:absolute;
	top:60px;
	right:-1px;
	text-align:right;
}

#lgcontainer .langbox {
	float:left;
	width:390px;
}

#lgcontainer.w500 .langbox{
	width:500px;
}

#lgcontainer .langbox.w160{
	width:160px;
}

#lgcontainer .langbox.w185{
	width:185px;
}

#lgcontainer .langbox.w253{
	width:253px;
}

#lgcontainer .langbox.w300{
	width:300px;
}

#lgcontainer .langbox .contenue{
	margin-top:15px;
	border-bottom:1px solid #595B62;
	padding-bottom:10px;
}

#lgcontainer .right {
	margin-left:20px;
}

.langbox h3 {
	font-weight:bold;
	font-size:14px;
	color:#595B62;
	border-bottom:1px solid #595B62;
	margin:0;
	padding-bottom:10px;
}
.langbox ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:disc;
	margin:0;
	padding:0;
}


.langbox li {
	border-bottom:1px solid #595B62;
	list-style: none;
	color:#595B62;
	height:50px;
	position:relative;
}

.langbox li a {
	font-size:12px;
	color:#595B62;
	text-decoration:none;
	background: transparent url('https://www.bpost.be/_images/bigarrowbullet.png') 0 3px no-repeat;
	padding-left:15px;
	display:block;
	position:absolute;
	left:0px;
	bottom:10px;
}

.langbox li a:hover {
	color:#E31937;	
}

.majColor {
	color:#E31937;
	text-transform:uppercase;
}

form.log_form .txt {color:#999; background:url("https://www.bpost.be/_images/bkg_input.jpg") no-repeat 0 0; border:none; height:20px; padding:10px 0 0 10px; width:146px;}

form.log_form .submit {text-align:left; font-weight:bold; margin-top:10px; margin-left:4px; background:#D9D8D9; height:30px; width:138px; border:1px solid #CCC; padding-left:10px; cursor:pointer;}









#container_template #footer a
{
color:#999;
border-bottom:none;

}
#container_template #footer a:hover
{
color:#999;
border-bottom:none;
text-decoration:underline;
background-color:#FFF;

}

#container_template #footer
{
border-top: 1px solid #999;
margin:15px 0 15px 0;
color:#999;
text-align:center;
padding-top:10px;

}

#container_template #logo a
{
border:none;
}


#container_template #logo a:hover
{
background:none;
}




#container_template .stdTextField
{
	background-image:url("../payatfinpost/img/form.jpg");
	border:none;
	padding:5px 0 2px 10px;
	color:#999;
}

#container_template .button
{
	background-color:#dc002e;
	border:none;
	padding:5px;
	color:#fff;
}
#container_template .button_reset
{
	background-color:#666;
	border:none;
	padding:5px;
	color:#fff;
}



#container_template *
{
	color:#000; font-family:verdana;
}

#container_template img
{
	position:relative !important; margin:10px 0 10px 0!important;
}


#container_template h1 
{
	font-size:16px;
	font-weight:bold;
	color:#E31937;
	text-transform:uppercase;
}

#container_template #logo h1 
{
	position: absolute;
    right: -1px;
    text-align: right;
    top: 70px;
}


#container_template
{
	margin-top:10px !important; width:800px; margin:auto;
}


#container_template h3
{
	font-size:17px;
	color:#dc002e;
	font-weight:bold;
	
}

#container_template #logo
{
	border-bottom:solid 1px #999
}

#container_template h4
{
	font-size:14px;
	color:#666;
	font-weight:bold;
	margin:10px 0 10px 0;
	
}

#container_template p
{
	margin:0 0 10px 0;
}


#container_template a
{
	font-size:12px;
	color:#dc002e;
	text-decoration:none;
	border-bottom: dotted 1px #dc002e;
}
#container_template a:hover
{
	font-size:12px;
	color:#fff;
	text-decoration:none;
	background-color:#dc002e;
}


#container_template h5 {cursor:pointer; background:url("../payatfinpost/img/FAQ_icons_1110_001a.jpg") no-repeat; padding: 0 0  0 15px; font-weight:100; margin:10px 0 5px;}
#container_template .faq_first_level{ color:#666; border-bottom:dotted 1px; font-family:verdana; font-size:12px;}

#container_template .faq_first_ans{display:none; font-family:verdana;color:#000; padding-left:15px; margin:0px;}

#container_template .hover{ background:url("../payatfinpost/img/FAQ_icons_1110_002a.jpg") no-repeat;}



